.u-section-1 .u-sheet-1 {
  min-height: 232px;
}

.u-section-1 .u-image-1 {
  width: 578px;
  height: 154px;
  margin: 39px auto;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 299px;
  }

  .u-section-1 .u-image-1 {
    height: 210px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 247px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 158px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 169px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 91px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 599px;
}

.u-section-2 .u-gallery-1 {
  height: 560px;
  width: 560px;
  margin: 0 auto 39px;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-2 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-2 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-2 .u-gallery-1 {
    height: 396px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-2 .u-gallery-1 {
    height: 323px;
    margin-top: 23px;
    margin-bottom: 23px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 222px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 40px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 47px;
    margin-left: 47px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1908px;
}

.u-section-4 .u-image-1 {
  width: 570px;
  height: 570px;
  margin: 15px auto 0;
}

.u-section-4 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 16px auto 0;
}

.u-section-4 .u-text-1 {
  font-size: 0.875rem;
  margin: 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-video-1 {
  width: 570px;
  height: 320px;
  margin: 15px auto 0;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
}

.u-section-4 .u-gallery-1 {
  height: 184px;
  margin-top: 19px;
  margin-bottom: 35px;
}

.u-section-4 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-4 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-5 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-6 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-7 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-4 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1907px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 16px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 53px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -22px;
  }

  .u-section-4 .u-video-1 {
    margin-top: -22px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1997px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 15px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 143px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -112px;
  }

  .u-section-4 .u-video-1 {
    margin-top: -23px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2151px;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 540px;
    margin-top: 16px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 344px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -313px;
  }

  .u-section-4 .u-video-1 {
    width: 540px;
    height: 303px;
    margin-top: -22px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2266px;
  }

  .u-section-4 .u-image-1 {
    height: 340px;
    margin-top: 62px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 36px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 22px;
    margin-left: -5px;
  }

  .u-section-4 .u-video-1 {
    height: 191px;
    margin-top: 44px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-gallery-1 {
    margin-top: 40px;
    margin-bottom: 40px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 2271px;
  margin-bottom: 0;
}

.u-section-5 .u-text-1 {
  font-size: 0.875rem;
  margin: 651px 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-image-1 {
  width: 570px;
  height: 570px;
  margin: -1654px auto 0;
}

.u-section-5 .u-btn-3 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 14px auto 0;
}

.u-section-5 .u-video-1 {
  width: 570px;
  height: 321px;
  margin: 1044px auto 0;
}

.u-section-5 .embed-responsive-1 {
  position: absolute;
}

.u-section-5 .u-gallery-1 {
  height: 176px;
  margin-top: 22px;
  margin-bottom: 35px;
}

.u-section-5 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-5 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-5 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-6 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-7 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-nav-1 {
  position: absolute;
  left: 14px;
  width: 40px;
  height: 40px;
  top: 68px;
  padding: 4px;
}

.u-section-5 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 68px;
  right: 14px;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2303px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 955px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -1721px;
  }

  .u-section-5 .u-btn-3 {
    margin-top: 59px;
  }

  .u-section-5 .u-gallery-1 {
    margin-bottom: -282px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-top: 821px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -1855px;
  }

  .u-section-5 .u-btn-3 {
    margin-top: 193px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2256px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 723px;
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 540px;
    margin-top: -1892px;
  }

  .u-section-5 .u-btn-3 {
    margin-top: 260px;
  }

  .u-section-5 .u-video-1 {
    width: 540px;
    height: 304px;
    margin-top: 1067px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2574px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 454px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-top: -2095px;
  }

  .u-section-5 .u-btn-3 {
    margin-top: 20px;
  }

  .u-section-5 .u-video-1 {
    height: 191px;
    margin-top: 1716px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-gallery-1 {
    margin-top: 16px;
    margin-bottom: 38px;
  }

  .u-section-5 .u-gallery-nav-1 {
    left: 15px;
  }

  .u-section-5 .u-gallery-nav-2 {
    right: 15px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 2723px;
}

.u-section-6 .u-image-1 {
  width: 570px;
  height: 575px;
  margin: 34px auto 0;
}

.u-section-6 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 17px auto 0;
}

.u-section-6 .u-text-1 {
  font-size: 0.875rem;
  margin: 3px 0 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-video-1 {
  width: 570px;
  height: 334px;
  margin: 0 auto;
}

.u-section-6 .embed-responsive-1 {
  position: absolute;
}

.u-section-6 .u-gallery-1 {
  height: 179px;
  margin-top: 30px;
  margin-bottom: 33px;
}

.u-section-6 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-6 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-5 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-6 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 70px;
  padding: 4px;
}

.u-section-6 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 70px;
  right: 10px;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-image-1 {
    inset: auto;
    margin-top: 1907px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 129px;
  }

  .u-section-6 .u-text-1 {
    margin-top: -91px;
  }

  .u-section-6 .u-video-1 {
    margin-top: -1833px;
  }

  .u-section-6 .u-gallery-1 {
    margin-bottom: -140px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-image-1 {
    margin-top: 1728px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 308px;
  }

  .u-section-6 .u-text-1 {
    margin-top: -270px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2675px;
  }

  .u-section-6 .u-image-1 {
    width: 540px;
    height: 545px;
    margin-top: 1450px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 599px;
  }

  .u-section-6 .u-text-1 {
    margin-top: -562px;
  }

  .u-section-6 .u-video-1 {
    width: 540px;
    height: 316px;
  }

  .u-section-6 .u-gallery-1 {
    margin-top: 39px;
    margin-bottom: -158px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 3884px;
  }

  .u-section-6 .u-image-1 {
    height: 343px;
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 25px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-6 .u-video-1 {
    height: 199px;
    margin-top: 12px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-gallery-1 {
    margin-top: 34px;
    margin-bottom: 47px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 2399px;
}

.u-section-7 .u-image-1 {
  width: 570px;
  height: 570px;
  margin: 15px auto 0;
}

.u-section-7 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 33px auto 0;
}

.u-section-7 .u-text-1 {
  font-size: 0.875rem;
  margin: 0;
}

.u-section-7 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-video-1 {
  width: 533px;
  height: 300px;
  margin: 2px auto 0;
}

.u-section-7 .embed-responsive-1 {
  position: absolute;
}

.u-section-7 .u-gallery-1 {
  height: 185px;
  margin-top: 33px;
  margin-bottom: 57px;
}

.u-section-7 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-7 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-7 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-7 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-7 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-7 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-5 {
  margin-right: 10px;
}

.u-section-7 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-6 {
  margin-right: 10px;
}

.u-section-7 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-7 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-image-1 {
    margin-top: 742px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 1145px;
  }

  .u-section-7 .u-text-1 {
    margin-top: -1165px;
  }

  .u-section-7 .u-video-1 {
    margin-top: -524px;
  }

  .u-section-7 .u-gallery-1 {
    margin-top: 266px;
    margin-bottom: -391px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-image-1 {
    margin-top: 856px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 1167px;
  }

  .u-section-7 .u-text-1 {
    margin-top: -1187px;
  }

  .u-section-7 .u-video-1 {
    margin-top: -658px;
  }

  .u-section-7 .u-gallery-1 {
    margin-top: 400px;
    margin-bottom: -525px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2369px;
  }

  .u-section-7 .u-image-1 {
    width: 540px;
    height: 540px;
    margin-top: 1022px;
  }

  .u-section-7 .u-video-1 {
    margin-top: -771px;
  }

  .u-section-7 .u-gallery-1 {
    margin-top: 512px;
    margin-bottom: -637px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 3015px;
  }

  .u-section-7 .u-image-1 {
    height: 340px;
    margin-top: 66px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 64px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 44px;
  }

  .u-section-7 .u-video-1 {
    height: 191px;
    margin-top: -8px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-gallery-1 {
    margin-top: 31px;
    margin-bottom: 25px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 400px;
}

.u-section-8 .u-list-1 {
  margin-top: 0;
  margin-bottom: 1px;
}

.u-section-8 .u-repeater-1 {
  grid-auto-columns: 20%;
  grid-template-columns: repeat(5, 20%);
  min-height: 399px;
  --gap: 0px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-8 .u-text-1 {
  font-size: 1.5rem;
  margin: 21px -16px 0;
}

.u-section-8 .u-text-2 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-8 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 20px auto 0;
  padding: 2px 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-icon-2 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-8 .u-text-3 {
  font-size: 1.5rem;
  margin: 21px -16px 0;
}

.u-section-8 .u-text-4 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-8 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 20px auto 0;
  padding: 2px 0;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-icon-3 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-8 .u-text-5 {
  font-size: 1.5rem;
  margin: 21px -16px 0;
}

.u-section-8 .u-text-6 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-8 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 20px auto 0;
  padding: 2px 0;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-icon-4 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-8 .u-text-7 {
  font-size: 1.5rem;
  margin: 21px -16px 0;
}

.u-section-8 .u-text-8 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-8 .u-btn-4 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 20px auto 0;
  padding: 2px 0;
}

.u-section-8 .u-container-layout-5 {
  padding: 30px;
}

.u-section-8 .u-icon-5 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-8 .u-text-9 {
  font-size: 1.5rem;
  margin: 21px -16px 0;
}

.u-section-8 .u-text-10 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-8 .u-btn-5 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 20px auto 0;
  padding: 2px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-repeater-1 {
    min-height: 329px;
    grid-gap: 0px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 840px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 1418px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1659px;
  }

  .u-section-8 .u-list-1 {
    margin-top: 14px;
    margin-bottom: -13px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
    min-height: 1658px;
  }
}